BODY{
  /*font-family:"Trebuchet MS", Helvetica, sans-serif;*/
  font-family:arial;
  font-size: 12px;
  background-image:url(images/bckgrd.png);
  background-repeat:repeat-x;
  background-color: #000142;
  background-position: top center;
}

#outer_all_top{
width:100%;
float:left;
z-index:-1;
}

#outer_all_bottom{
width:100%;
float:left;
margin-top:-9px;
z-index:1;
  height:78px;
  background-image:url(images/footer_bar.png);
  background-repeat:repeat-x;
  background-position: top center;
}

#all{
position: relative;
margin:0 auto;
width:1005px;
}

#all1{
position: relative;
float:left;
clear:none;
width:1005px;
/*background: url(images/bckgrd_container.png) no-repeat center bottom;*/
}

#site_header{
position: absolute;
}
#top_menu{
position: absolute;
top:0px;
width:1005px;
/*width:950px;*/
}

#icon_facebook {
position: absolute;
top:10px;
left:70px;
}


#top_shadow_container{
position: absolute;
left:20px;
width:987px;
height:17px;
z-index:49;
background: url(images/top_shadow.png) repeat-x;
}

#bottom_shadow_container{
position: absolute;
bottom: 0;
left:20px;
width:987px;
height:9px;
z-index:49;
background: url(images/bottom_shadow.png) repeat-x;
}

#watermark_follow{
position: absolute;
right:0;
top:0;
}

#container{
position: relative;
float:left;
clear:none;
margin-top:198px;

width:936px;
padding-left:49px;
padding-right:20px;
/*background: url(images/bckgrd_container.png) center bottom no-repeat;*/
background: url(images/bckgrd_container_rep.png) center bottom repeat-y;
}


#content_frame{
position: relative;
float:left;
clear:none;
width:933px;
/*
padding-left:10px;
padding-right:10px;
*/
padding-bottom:13px;
/*background: url(images/bckgrd_content.png) center bottom no-repeat;*/
}

#content{
position: relative;
float:left;
clear:none;
margin-left:45px;
width:590px;
padding: 0;
min-height:491px;
}
#content_home{
position: relative;
float:left;
clear:none;
margin-left:10px;
padding: 0;
line-height:1.5;
width:896px;
}

.quicklinks{
position: relative;
float:left;
clear:none;
margin-top:1px;
margin-left:20px;
}

.cate_breadcrumb{
color:#9fa1a4;
}
.cate_breadcrumb A{
  color:#9fa1a4;
}
.cate_breadcrumb A:hover{
text-decoration: underline;
color:#9fa1a4;
}

/*SEARCH*/

#search_form_container{
  clear: both;
  position:relative;
  z-index:900;
  /*margin: 256px 0px 0px 55px;*/
  margin: 0;
}

#inputString{
  width:300px;
  height:18px;
  padding:0;
  margin:0;
  margin-left: 5px;
  background:none;
  /*border:0px;*/
  background-color:#fff;
  font-weight:bold;
  font-size:15px;
}
#button_search_now{
  /*position: absolute;
  left:0px;
  top:30px;
  */
}

.suggestionsBox {
		position: absolute;
		left: 0px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		/*background-color: #212427;*/
		background-color: #fff;
		z-index:999;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		/*border: 2px solid #000;*/
    border:2px solid #666;	
		color: #000;
	}
	
	#autoSuggestionsList {
		margin: 0px;
		padding: 0px;
	}
	
	#search_form_container A{
	 color:#000;
  }
	
      .suggestionsBox TD{
        padding:5px 10px;
        color:#3D4B76;
      }     
        .suggestionsBox TD A{
          font-size:12px;
          font-family:arial;
          color:#3D4B76;
        }
/*eof_SEARCH*/
        
.alpha_link{
  color:#0000ff;
  font-size:12px;
  text-decoration:underline;
  font-weight:bold;
}

.alpha_on{
  border:1px solid #000;
  background-color:#e6e6e6;
}


/*bof_DIRECTORY*/
TABLE.contacts_list_item {
border:1px solid #aaa;
background: #fff;
}


/*eof_DIRECTORY*/

#all2{
position: relative;
margin:auto;
clear:none;
margin-top:22px;
width:1005px;
/*background: url(images/bckgrd_container.png) no-repeat center bottom;*/
}



.footer_label{
  margin-left:12px;
  width:964px;
  padding:0px 0px 20px 0px;
  height:50px;
  font-size:11px;
  color:#000;
}
    .footer_label TD{
      font-weight:;
    }
    
    .footer_label A{
      color:#000;
    }
    

.prod_list_col_left{
  text-align:left;
  width:220px;/*264*/
  padding-left:34px;
  padding-right:10px;
  background: url(images/prod_list_box.png) no-repeat;
}
.prod_list_col{
  text-align:left;
  width:252px;/*264*/
  height:230px;/*232*/
  padding-top:5px;
  padding-left:8px;
  padding-right:6px;
  background: url(images/prod_list_box.png) no-repeat;
}
.prod_list_col_right{
  text-align:left;
  width:248px;/*264*/
  padding-left:6px;
  padding-right:10px;
  background: url(images/prod_list_box_right.png) no-repeat;
}

DIV.prod_list_image{
/*
position: relative;
float:left;
clear:both;
display:block;
  margin-left:9px;
  padding-bottom:8px;
  */
  margin: 0 0 10px 8px;
  float: left;
  border: 1px solid black;
  position: relative;
  cursor: pointer;
  min-width:50px;
  min-height:92px;
}

.b-bar {
    display: none;
	border: none;
	border-top: 1px solid black;
	position: absolute;
	bottom: 0; left:0;
	width: 100%;
	height: 0;
}


DIV.prod_list_name{
	position: relative;
	float:left;
	clear:both;
	  font: normal 12px arial;
	  clear: both;
	  
	  height:45px;
	  overflow:hidden;
}

.prod_list_descr{
  font: normal 12px arial;
color:#9fa1a4;
}
.prod_list_links{
position: relative;
float:left;
clear:both;
margin-top: 10px;
}


.button_share{
width:50px;
height:26px;
background: url(images/button_share.png) no-repeat;
}
.button_share:hover{
background-image: url(images/button_share_on.png); 
cursor: pointer;
}
.button_enquire{
width:50px;
height:26px;
background: url(images/button_enquire.png) no-repeat;
}
.button_enquire:hover{
background-image: url(images/button_enquire_on.png); 
cursor: pointer;
}

.sqr-button {
	background: url(images/button_grey.png) 0 0 no-repeat;
	padding: 6px 0 5px;
	text-align: center;
	font-size: 10px;
	color: white;
	display: block;
	width: 50px;
	float: left;
	margin-right: 10px;
}

.sqr-button:hover {
	background-image: url(images/button_purple.png);
	text-decoration: none;
}
.prod_info_price{
  color:#eb0085;
  font-size: 12px;  
  font-weight: bold;
}
.prod_info_name{
  font-size: 12px;
  font-weight: bold;
  color: #777;
}
.prod_info_descr{
  font: normal 12px arial;
color:#9fa1a4;
}

#content .prod-desc {
  min-height: 65px;
}

#content .prod-desc p {
  color: #999;
}

#product_info_gallery .nav-next {
	margin-right: -10px;
}

#product_info_gallery .nav-prev {
	margin-left: -10px;
}

#product_info_gallery .strip_wrapper {
	/*margin-top: 5px;*/
	overflow: visible;
}

#menu ul li a {
	font-family: tahoma, calibri, arial;
}

#menu {
	margin-left: 63px;
}

.strip_wrapper .frame.current .img_wrap {
    border-color: black;
}